﻿/* Header19.css */

.siteHeader
{
    background-color: #0a1d3a;
    position: relative;
    width: 100%;
    z-index: 1000;
}

.topRow
{
    padding: 8px 0 8px 0;
}

.logoCol img
{
    max-width: 300px;
    width: 100%;
}

.searchCol
{
    margin-top: 20px;
    margin-bottom: 20px;        /* Space below for when stacked. */
}

.myCol
{
    text-align: right;
}

.myCol img
{
    position: relative;
    top: -3px;
    width: 36px;
}